Subject: FW: Trainer Candidate - Vrinda Sharma
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 27 Jul 2021 09:08:15 +0000

Check

From: Vrinda Sharma <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 22 July 2021 at 9:29 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Vrinda Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Vrinda Sharma
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9810046244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Accenture       Team leader     Negotiable      70000
Previous Employer 1     NIIT Technologies       Trainer         July 2017       48000
Previous Employer 2     DBOI    Senior Analyst  July 2015       36000
If Selected, how much time do you need to join? I can join immediately
Please briefly describe your work experience specifically in training?
➢ Through root cause analysis, created training action plans to improve productivity, quality and client satisfaction.
➢ Facilitated employee orientation for newly hired team members.
➢ Monitored training activities and performed detail audits to enhance the quality and
accuracy of projects.
➢ Designed, developed and delivered various successful training programs as per client and
industry need to enhance the knowledge of existing employees.
➢ Coordinated and conducted onsite and virtual training sessions, as needed; provided
support and continuing education training on systems, policy/procedures, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was two years back when I was pregnant and my health didn’t allow me to work for longer period. But during that duration one of our team leader resigned and left the organisation and I was required to handle a team of such members who were naïve and didn’t know much about the work. So, I had to spend lot of hours sitting with them which was very difficult for me at that time. Also, being a serious and dedicated person I was stressed to see the team’s irresponsible and carefree behaviour. Hence, it became very tough for me to handle them considering my medical condition. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is something that is not beyond customer’s imaginations. Customer gets his kind of service that makes him satisfied with the organisation. It displays a normal act.

While Great Customer Service is something going beyond customer’s imaginations. Going over and above his expectations, an extra mile to get that “ Wow “ factor for the customer. It's an act which makes a customer ‘Amaze’.
What according to you makes you a good candidate for this position?     My dedication, result-oriented approach and positive attitude.
On a scale of 1 - 5 please rate your fluency in spoken English  4